首页 新闻 搜索 专区 学院

VS2019不能选择MVC模板

0
悬赏园豆:15 [已关闭问题] 关闭于 2020-11-19 16:33

如果选择.netframework 4的话 没有mvc模板 选4.5就有,怎么解决!

在创建视图或者Controller 的时候 都是这个错误。

Vancen的主页 Vancen | 初学一级 | 园豆:111
提问于:2019-05-09 13:54
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册